Package groovy.lang

# Class SpreadMapEvaluatingException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
groovy.lang.GroovyRuntimeException
groovy.lang.SpreadMapEvaluatingException

All Implemented Interfaces:
  `Serializable`

public class SpreadMapEvaluatingException extends GroovyRuntimeException

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`SpreadMapEvaluatingException(String message)`

## Method Summary

### Methods inherited from class groovy.lang.GroovyRuntimeException

`getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### SpreadMapEvaluatingException

public SpreadMapEvaluatingException(String message)